@charset "UTF-8";

@font-face {font-family: merriweather;
src: url(/merriweather.woff2) format("woff2"),
     url(/merriweather.woff) format("woff");}

body {margin:0;padding:0;
font-family:"游ゴシック", YuGothic, 'メイリオ', 'Hiragino Kaku Gothic Pro', Meiryo, 'ヒラギノ角ゴ Pro W3', 'MS PGothic', 'MS UI Gothic', Helvetica, Arial, sans-serif;
font-weight:500;
}
#outer {
border-top:9px #A39172 solid;
}
#inner {
margin:0 auto;
width:720px;
font-size:100%;
line-height:1.6;
}
#header {
height:70px;
width:720px;
}
#header-inner {
padding:10px 0 0 0;
}
#content {width:720px;}
#text {padding: 0;}
h1 {
font-size:150%;
color:#444;
border-bottom:1px solid #999;
}
h1 a{
font-weight:bold;
color: #8c0000;
text-decoration:underline;
}
h2 {
font-size:131.25%;
padding: 0;
color:#444;
}
#logo {font-size:34px;margin:10px 0;font-family:merriweather;}
#logo a{color:#444;}
.description {
padding-left:10px;
line-height:140%;
}
#menu {width:720px;}
#menu-inner {padding: 10px 0 10px 0;}
#menu-inner a{font-weight:700;}
ul {
margin: 0 0 0 1em;
padding: 0;
}
li {
list-style:disc;
}
#menu-inner ul li {color:#ccc;}
p {
margin:1em 0;
}
img {
border:0;
}
.red {color:#941119;font-weight:bold;}
.sotosen {border:solid #ccc 1px;}
hr {
border-width: 1px 0 0 0;
border-style: solid;
border-color: #ccc;
height: 1px;
}
a {
font-weight:normal;
color:#0000e8;
}
#footer {
width:720px;
height:100px;
clear:left;
}
#footer a{
color:#777;
}
#footer-inner {
padding: 0 0 10px 0;
font-size:12px;
text-align:center;
}
blockquote{
border:1px solid #ccc;
padding:5px;
margin:10px;
}
@media screen and (max-device-width: 480px) {

#inner,#header,#content,#menu,#footer {width:100%;}
#header {background:none;}
#text,#menu {padding: 0 20px;}
#logo {text-align:center;}

}